.article-bread{
	padding-top: 55px;
	line-height: 40px;
	border-bottom: 1px solid #dcdcdc;
}
.article-bread-title{
	position: relative;
	padding-left: 40px;
	font-size: 18px;
	color: #2d2d2d;
}
.article-bread-title .active{
	color: #4792fa;
}
.article-bread-title a:hover{
	color: #4792fa;
}
.article-bread-title:before{
	left: 0;
	top: 50%;
	content: "";
	width: 24px;
	height: 32px;
	position: absolute;
	margin-top: -16px;
	background: none no-repeat;
}
.article-xq-box .article-title{
	text-align: center;
	font-size: 36px;
	color: #2d2d2d;
	padding: 60px 0;
}
.article-xq-box .time-title{
	height: 95px;
	line-height: 95px;
	text-align: center;
	background: #f8f8f8;
	font-size: 14px;
	margin-bottom: 36px;
}
.article-xq-box .time-title span{
	padding: 0 15px;
}
.article-text{
	line-height: 30px;
	font-size: 16px;
}
.article-text .text1{
	padding: 30px 0;
}
.article-text .new{
	 font-size: 16px;
	 color: #2d2d2d;
	 font-weight: bold;
	 padding: 20px 0;
}
.article-text dl{
	padding-bottom: 30px;
}
.article-text dl dt{
	font-size:16px;
	color: #4792fa;
	padding: 5px 0;
	font-weight: normal;
}
.article-text dl dd{
	font-size: 14px;
}


/*导航页*/

.location-nav{
	padding: 80px 0 40px 0;
}
.location-nav-prve{
	text-align: right;
	line-height: 40px;
}
.location-nav-prve a{
	display: inline-block;
	font-size: 16px;
	color: #4792fa;
	position: relative;
	padding-left: 26px;
}
.location-nav-prve a:before{
	left: 0;
	top: 50%;
	content: "";
	width: 19px;
	height: 16px;
	margin-top: -8px;
	position: absolute;
	background: none no-repeat;
}
.location-nav .location-list li{
	line-height: 40px;
	border:1px solid #dcdcdc;
	margin-top: -1px;
}
.location-nav .location-list li a{
	display: block;
	padding: 0 10px 0 30px;
	color: #2d2d2d;
	font-size: 16px;
	position: relative;
}
.location-nav .location-list li a:hover{
	background: #f8f8f8;
}
.location-nav .location-list li a:before{
	left: 5px;
	top: 50%;
	content:"";
	width: 0;
	height: 0;
	border-width: 10px;
	border-style: solid;
	border-color: transparent transparent transparent #4792fa;
	position: absolute;
	margin-top: -10px;
}

